/* reset */
* { box-sizing: border-box; }

body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer { margin: 0; }

body, button, input, select, textarea { font: 12px/1.5 tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; }

em, b { font-style: normal; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

img { border: 0; }

body { padding-top: 42px; }

button, input, select, textarea { font-size: 100%; outline: none; }

table { border-collapse: collapse; border-spacing: 0; }

td, th, ul, ol { padding: 0; }

ul, ol, li { margin: 0; padding: 0; list-style: none; }

.browser-tips { background: yellow; text-align: center; line-height: 45px; color: red; font-size: 20px; }

html { font-size: calc(100vw / 2560); }

.wrap { display: flex; flex-direction: column; align-items: center; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/wrap.jpg) no-repeat top center/2560rem auto; }

.page { display: flex; flex-direction: column; align-items: center; padding-top: 95rem; position: relative; }

.page-title { display: flex; width: auto; margin-bottom: 40rem; }

.page-img { display: flex; width: 1300rem; margin-bottom: 30rem; }

.page-img img { width: 100%; height: auto; }

.kv { height: 1010rem; padding-top: 210rem; }

.kv-logo { width: 174rem; height: 68rem; font-size: 0px; color: transparent; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/kv-logo.png) no-repeat top center/cover; position: absolute; top: 15rem; left: -890rem; }

.kv-slogan { width: 552rem; height: 326rem; font-size: 0px; color: transparent; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/kv-slogan.png) no-repeat center/cover; }

.page1 { height: 1886rem; padding-top: 0; }

.page1 .page-title { height: 117rem; }

.page2 { height: 2762rem; }

.page2 .page-title { height: 118rem; }

.page2-table { width: 1260rem; margin-bottom: 30rem; }

.page2-table table { width: 100%; border-collapse: collapse; border-spacing: 0; }

.page2-table thead { background: #130a06; }

.page2-table thead tr:nth-child(1) td:nth-child(1) { color: #fff; }

.page2-table thead tr:nth-child(1) td:nth-child(2) { color: #9259f1; }

.page2-table thead tr:nth-child(1) td:nth-child(3) { color: #4471ff; }

.page2-table thead tr:nth-child(1) td:nth-child(4) { color: #f7b541; }

.page2-table thead tr:nth-child(2) td:nth-child(1), .page2-table thead tr:nth-child(2) td:nth-child(2) { color: #9259f1; }

.page2-table thead tr:nth-child(2) td:nth-child(3) { color: #4471ff; }

.page2-table thead tr:nth-child(2) td:nth-child(4) { color: #f7b541; }

.page2-table thead td { font-size: 24rem; font-weight: bold; text-align: center; background: #130a06; }

.page2-table tr.active td { height: 104rem; text-align: center; background: #a68245; }

.page2-table tr.active td:first-child:after { content: attr(data-text); display: flex; justify-content: center; align-items: center; width: 84rem; height: 84rem; font-size: 20rem; color: #af1c15; font-weight: bold; padding-top: 10rem; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/page2-number.png) no-repeat center/cover; position: absolute; top: 0; left: 50%; transform: translate(-50%, 0); }

.page2-table td { width: 292rem; height: 62rem; font-size: 18rem; color: #eae1d9; text-align: left; border-left: 1rem solid #715741; border-bottom: 1rem solid #715741; background: #5d3c2d; padding: 0 12rem; position: relative; }

.page2-table td:first-child { width: 86rem; text-align: center; padding: 0; }

.page2-table td > span { width: 27rem; height: 27rem; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/page2-icon.png) no-repeat center/cover; position: absolute; top: 50%; right: 12rem; margin-top: -13rem; cursor: pointer; }

.page3 { height: 1405rem; }

.page3 .page-title { height: 116rem; }

.page3:after { content: ''; width: 188rem; height: 206rem; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/page3-after.png) no-repeat center/cover; position: absolute; top: -14rem; left: 50%; transform: translate(-663rem, 0); }

.page3-role { display: flex; margin: -30rem 0 -120rem; }

.page3-role img { width: 527rem; height: auto; margin: 0 70rem; }

.page4 { height: 1120rem; }

.page4 .page-title { height: 90rem; margin-bottom: 70rem; }

.page4:after { content: ''; width: 188rem; height: 206rem; background: url(//game.gtimg.cn/images/fz/act/a20260128smg/page4-after.png) no-repeat center/cover; position: absolute; top: -14rem; left: 50%; transform: translate(-663rem, 0); }

.page4 .page-img { width: 1149rem; }

/*afooter*/
#afooter { text-align: center; background: #1c1c1c; font-size: 12px; color: #6e6e6e; padding: 30px 0; }

#afooter a { color: #6e6e6e; }
